 .u-section-1 {
  background-image: url("images/AMO_5x1000_2026_banner.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 558px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 76px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 1038px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 838px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 618px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 438px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 238px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 560px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}